## artwork17-antix 0.1.1

=== debian/changelog ===
artwork17-antix (0.1.1) unstable; urgency=medium

  * Removed dots from wallpaper mage - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:22:12 +0300

artwork17-antix (0.1.0) unstable; urgency=medium

  * Initial release

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2017 00:06:09 +0300
