=== debian/control ===
Source: artwork17-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/artwork17-antix

Package: artwork17-antix
Architecture: all
Description: Default wallpapers for antiX-17.
